Django==4.2.11
djangorestframework==3.14.0
psycopg2-binary==2.9.9
dj-rest-auth==5.1.0
django-qr-code==4.0.1
pycryptodome==3.20.0
requests==2.31.0
PyJWT==2.8.0
httpx[http2]==0.27.0
pandas==2.2.2
xlrd==2.0.1
openpyxl==3.1.5
django-filter==24.3
